@font-face {
  font-family: "Manrope-Regular";
  font-style: woff2 woff;
  font-weight: normal;
  src: url("../fonts/manrope/Manrope-Regular.woff2") format("woff2"), url("../fonts/manrope/Manrope-Regular.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Manrope-SemiBold";
  font-style: woff2 woff;
  font-weight: normal;
  src: url("../fonts/manrope/Manrope-SemiBold.woff2") format("woff2"), url("../fonts/manrope/Manrope-SemiBold.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Manrope-Bold";
  font-style: woff2 woff;
  font-weight: normal;
  src: url("../fonts/manrope/Manrope-Bold.woff2") format("woff2"), url("../fonts/manrope/Manrope-Bold.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Manrope-ExtraBold";
  font-style: woff2 woff;
  font-weight: normal;
  src: url("../fonts/manrope/Manrope-ExtraBold.woff2") format("woff2"), url("../fonts/manrope/Manrope-ExtraBold.woff") format("woff");
  font-display: swap;
}